package net.northking.cctp.dw.dto;

import io.swagger.annotations.ApiModel;

/**
 * @author: puchao.ma
 * @date: 2021/12/21 18:09
 */
@ApiModel("缺陷遗留分组dto")
public class BugLegacyGradeGroupDto {
    private String tenantId;

    private String proId;

    private String moduleId;

    private String bugGrade;

    private String bugStatus;

    private Integer sum;

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getProId() {
        return proId;
    }

    public void setProId(String proId) {
        this.proId = proId;
    }

    public String getModuleId() {
        return moduleId;
    }

    public void setModuleId(String moduleId) {
        this.moduleId = moduleId;
    }

    public String getBugGrade() {
        return bugGrade;
    }

    public void setBugGrade(String bugGrade) {
        this.bugGrade = bugGrade;
    }

    public String getBugStatus() {
        return bugStatus;
    }

    public void setBugStatus(String bugStatus) {
        this.bugStatus = bugStatus;
    }

    public Integer getSum() {
        return sum;
    }

    public void setSum(Integer sum) {
        this.sum = sum;
    }
}
